﻿#Main
{
	width:787px;
	margin:0 auto;
	background-color:#fff;
	font-size:0.8em;
}

#Header
{
	padding-top:10px;
	height:188px;
	background-image:url(/images/HdrTopBg.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

#HeaderInner
{
	background-image:url(/images/HdrBg.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	height:188px;
	margin:0px 15px 0px 15px;
	position:relative;
}

/* top hospital nav */

#HospitalNav
{
	width:238px;
	position:absolute;
	right:0px;
	top:0px;
}

#HospitalNav ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#HospitalNav ul li
{
	margin:0px;
	padding:0px;
	display:block;
	float:left;
	border-bottom:1px solid #dbdbdb;
}

#HospitalNav ul li a
{
	width:214px;
	margin:0px;
	color:#d02c3f;
	display:block;
	float:left;
	font-size:0.8em;
	background-repeat:no-repeat;
	background-position:7px 9px;
	padding:0px 0px 0px 24px;
	font-weight:bold;
	height:29px;
}

#HospitalNav ul #Alfred a
{
	background-image:url(/images/TheAlfredNavArrow.gif);
}

#HospitalNav ul #Caulfield a
{
	background-image:url(/images/CaulfieldGeneralNavArrow.gif);
}
#HospitalNav ul #Sandringham
{
	border-bottom:none;
}

#HospitalNav ul #Sandringham a
{
	background-image:url(/images/SandyNavArrow.gif);
}

/* search box */

#SearchBox
{
	position:absolute;
	padding-right:8px;
	right:0px;
	top:109px;
}

#SearchInput
{
	width:159px;
	border:1px solid #9fb9e2;
	font-size:0.85em;
	height:16px;
	color:#fff;
	background-color:#5f8acf;
	padding:2px 5px 0px 5px;
}

#SearchBtn
{
	margin-left:4px;
	margin-bottom:-5px;
}

* html #SearchBtn
{
	margin-bottom:-4px;
}

*:first-child+html #SearchBtn
{
	margin-bottom:-4px;
}

/* global nav */

#GlobalNav
{
	position:absolute;
	bottom:8px;
}

#GlobalNav ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	height:39px;
}

#GlobalNav ul li
{
	padding:0px;
	margin:0px;
	display:inline;
	margin-left:8px;
	float:left;
}

#GlobalNav ul li a
{
	padding:0px;
	margin:0px;
	display:block;
	background-repeat:no-repeat;
	background-position:0px 0px;
	height:39px;
	width:99px;
}

#GlobalNav ul li a.Selected,
#GlobalNav ul li a:hover
{
	background-position:0px -39px;
}

#ForPatientsNav,
#ForPatientsNav a
{
	background-image: url(/images/ForPatientsNav.gif);
}

#DepartmentsNav,
#DepartmentsNav a
{
	background-image: url(/images/DepartmentsNav.gif);
}

#ResearchNav,
#ResearchNav a
{
	background-image: url(/images/ResearchNav.gif);
}

#CareersNav,
#CareersNav a
{
	background-image: url(/images/CareersNav.gif);
}

#AboutUsNav,
#AboutUsNav a
{
	background-image: url(/images/AboutUsNav.gif);
}

#ForStaffNav,
#ForStaffNav a
{
	background-image: url(/images/ForStaffNav.gif);
}

#ForGPsNav,
#ForGPsNav a
{
	background-image: url(/images/ForGPsNav.gif);
}

/* Breadcrumb nav */

#BreadCrumbs
{
	background-color:#e0e2e8;
	min-height:30px;
	width:528px;
}

#BreadCrumbsWide
{
	background-color:#e0e2e8;
	min-height:30px;
	width:756px;
}

/* hack for IE */
* html #BreadCrumbs,
* html #BreadCrumbsWide
{
	height:30px;
}

#BreadCrumbs ul,
#BreadCrumbsWide ul
{
	margin:0px 9px 0px 9px;
	padding:0px;
	list-style-type:none;
}

#BreadCrumbs ul li,
#BreadCrumbsWide ul li
{
	display:block;
	height:12px;
	float:left;
	color:#707174;
	padding:9px 10px 9px 12px;
	background-image: url(/images/BreadcrumbItemBg.gif);
	background-repeat:no-repeat;
	background-color:#e0e2e8;
	font-size:0.7em;
}

#BreadCrumbs ul li.First,
#BreadCrumbsWide ul li.First
{
	background-image: none;
	padding-left:0px;
}

#BreadCrumbs ul li a,
#BreadCrumbsWide ul li a
{
	color:#707174;
}

#BreadCrumbs ul li a:hover,
#BreadCrumbsWide ul li a:hover
{
	text-decoration:underline;
}

/*  Middle and content styles */

#Middle
{
	margin:15px 15px 0px 15px;
}

#MiddleInner
{
	background-image:url(/images/RightNavBg.gif);
	background-repeat:repeat-y;
	background-position:right top;
	height:1%;
	position:relative;
	margin:0px;

}

#Content
{
	width:535px;
	float:left;
	color:#100552;
}

#ContentInnerWrapper
{
	width:528px;
}

#ServiceDescription
{
	margin-bottom:10px;
}

#ServiceDescription h2
{
	font-size:1.10em;
}

.ContentSection p
{
	margin-top:0px;
	margin-bottom:20px;
}


.BTT
{
	background-image:url(/images/BackToTopArrowBg.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
	display:block;
	padding-left:17px;
	float:right;
}

/* generic bayside table style, selectable in the WYSIWYG editor */

table.baysidetable
{
	border-collapse:collapse;
	border:1px solid #e0e2e8;
}

table.baysidetable caption
{
	text-align:right;
	font-size:0.85em;
}

table.baysidetable thead tr
{
	font-size:1.1em;
	color:#c40c42;
	font-weight:bold;
	background-color:#e8ecef;
	padding: 5px 3px 5px 3px;
}

table.baysidetable td
{
	border-collapse:collapse;
	border:1px solid #e0e2e8;
	padding:3px;
}

/* Right hand side nav */

#RightNav
{
	width:210px;
	float:right;
	background-color:#d02c3f;
	background-image:url(/images/RightNavBg.gif);
	background-repeat:repeat-y;
	border-top:2px solid #a61022;
	padding:0px 2px 0px 2px;
	position:relative;
}

#RightNav ul 
{
	margin:0px;
	padding:0px;
	width:210px;
	list-style-type:none;
}

#RightNav ul li
{
	border-bottom:1px solid #d02c3f;
	display:block;
	width:210px;
	background-color:#ee970d;
	margin:0px;
	padding:0px;
	position:relative;
	vertical-align: top;
	/* this vertical align removes the extra space in IE*/
}

#RightNav ul li a
{
	color:#ffffff;
	text-decoration:none;
	display:block;
	width:198px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:8px;
	padding-right:4px;
}


#RightNav ul li a.Selected,
#RightNav ul li a:hover
{
	background-color:#bb1e30;
}

#RightNav ul ul
{
	padding:5px 0px 5px 0px;
	margin:0px;
	background-color:#a61022;
}

#RightNav ul ul ul
{
	padding: 2px 0px;
}

#RightNav ul ul li
{
	background-color:#a61022;
	border-bottom:none;
}

#RightNav ul ul li a
{
	font-size:0.85em;
	padding-left:20px;
	width:178px;
	background-image:url(/images/RightNav3rdLvlArrow.gif);
	background-repeat:no-repeat;
	background-position:10px 11px;
}

#RightNav ul ul ul li a
{
	padding-left:30px;
	width:168px;
	background-image:url(/images/RightNav3rdLvlArrow.gif);
	background-repeat:no-repeat;
	background-position:20px 11px;
}

#RightNav ul ul ul ul li a
{
	padding-left:40px;
	width:158px;
	background-image:url(/images/RightNav3rdLvlArrow.gif);
	background-repeat:no-repeat;
	background-position:30px 11px;
}

#RightNav ul ul ul ul ul li a
{
	padding-left:50px;
	width:148px;
	background-image:url(/images/RightNav3rdLvlArrow.gif);
	background-repeat:no-repeat;
	background-position:40px 11px;
}


#RightNav ul ul li a.Selected,
#RightNav ul ul li a:hover
{
	background-color:Transparent;
	color:#ffcb40;
}

#RightNav ul ul li a.SelectedParent
{
	background-color:Transparent;
	color:#ffcb40;
	background-image:url(/images/RightNav3rdLvlArrowDown.gif);
}


#GradHolder
{
	background-image:url(/images/RightNavInnerGrad.gif);
	background-repeat:repeat-x;
	height:17px;
}

#RightNav .HomePageList a,
#RightNav .HomePageList a:hover
{
	padding:0px;
	margin:0px;
	background-color:Transparent;
}

/* footer styles */

#Footer
{
	margin:18px 24px 0px 24px;
	height:65px;
	color:#100552;
}

#Footer p
{
	font-size:0.85em;
	margin-top:10px;
}

#Footer ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#Footer ul li
{

	padding-left:10px;
	background-image:url(/images/FooterPipeBg.gif);
	background-repeat:no-repeat;
	background-position:left;
	margin-left:10px;
	display:block;
	float:left;
	font-weight:bold;
}

#Footer ul #FooterFirst
{
	margin:0px;
	padding:0px;
	display:block;
	float:left;
	background-image:none;
}

/* Table of content styles */

.TOC
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.TOC li
{
	margin:4px 0px 4px 0px;
	width:248px;
	float:left;
}

.TOC li.Left
{
	clear:both;
}

.TOC li.Right
{
	margin-left:15px;
}

.TOC li a
{
	width:231px;
	display:block;
	padding-left:17px;
	background-image: url(/images/TocLinkArrow.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}


/**************************
 *  Form builder forms
 **************************/

.FormBuilder
{
	position:relative;
	top:3px;
	border-top:1px solid #e0e2e8;
	width:100%;
}

.FormBuilder th, .FormBuilder td
{
	border-bottom:1px solid #e0e2e8;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
}

.FormBuilder th
{
	width:180px;
	padding:6px 7px 3px 4px;
	border-bottom:1px solid #e0e2e8;
}

.FormBuilder td
{
	padding:3px 5px 3px 4px;
	border-bottom:1px solid #e0e2e8;
}

.FormBuilder tr.Subheading td
{
	font-weight:bold;
	background-color:#e8ecef;
}

.FormBuilder th span.FormBuilderMandatory
{
	position:relative;
	float:right;
	top:0px;
	right:0px;
	width:5px;
	height:13px;
	background-image: url(/Images/MandatoryIcon.gif);
}

.FormBuilder th span.FormBuilderMandatory span
{
	position: absolute;
	left: -10000px;
}


.FormBuilder div.FormBuilderFieldInfo
{
	padding-top:3px;
	color:#100552;
	font-size:0.85em;
}

.FormBuilder h2,
.FormBuilder h3
{
	color:#c40c42;
	margin-bottom:0px;
	font-size:1.25em;
}

.FormBuilder p
{
	color:#100552;
	font-size:0.85em;
	margin-top:0px;
}

.FormBuilder div.PageIndicator
{

}

.FormBuilder textarea
{
	width:340px;
}


.FormBuilder legend
{
	color:#100552;
	margin-bottom:5px;
	font-size:1.2em;
}

.FormBuilder fieldset
{
	border:none;
	margin:0px;
	padding:0px;
}

.FormBuilderButtons
{
	padding:8px 0px 4px 174px;
	margin-bottom:13px;
	border-bottom:1px solid #e0e2e8;
}

.FormBuilderButtons input
{
	border-top: solid 1px #edc78a;
	border-right: solid 1px #edc78a;
	border-bottom: solid 1px #edc78a;
	border-left: solid 1px #edc78a;
	padding:0px 10px 0px 10px;
	color: #ffffff;
	font-size: 0.85em;
	font-weight:bold;
	background-color:#ee970d;
	font-family:Arial;
}

/* search styles */
#Search
{
	margin:0px 0px 10px 0px;
}

#Search .SearchResults
{
	margin:10px 0px 10px 0px;
	padding:0px;
	list-style-type:none;
	border-bottom:1px solid #e0e0e0;
}

#Search .SearchResults li
{
	border-top:1px solid #e0e0e0;
	padding:8px 4px 8px 4px;
}

#Search .SearchResults li div.Extract
{
	font-size:0.9em;
	margin-top:4px;
}

#Search .SearchResults li div.Extract span.SearchHit
{
	background-color:#d1e4ff;
}


/* home page news styles */

.HomeWelcome
{
	padding:1px 0px 0px 0px;
	overflow:hidden;
	height:316px;
}

#HomeBannerHolder
{
	height: 198px;
	position: relative;
}

.HomeBanner
{
	position: absolute;
	top: 0px;
}

#News
{
	margin-top:7px;
	margin-bottom:-1px;
	background-image:url(/images/HomeFeatureBackground.gif);
	background-repeat:repeat-y;
}

#News ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	float:left;

}


#News ul li
{
	margin:0px 2px 0px 0px;
	padding:0px;
	display:block;
	float:left;
	height:330px;
	width:177px;
	background-color:#f1f0e3;
	position:relative;
}

#News ul li.Last
{
	margin:0px;
}

.NewsListItem p
{
	margin:5px 5px 25px 5px;
	font-size:0.85em;
	padding:0px;
}

.NewsTitle
{
	font-weight:bold;
	color:#d02c3f;
	margin: 5px 5px 8px 5px;
	font-size:0.85em;
	display:block;
}

.NewsIntroText 
{
	color: #100552;
	text-decoration: none;
}

.NewsIntroText:hover 
{
	color: #100552;
	text-decoration: none;
}

.MoreButton
{
	background-image:url(/images/FeatureMoreBtn.gif);
	background-color:#ee970d;
	width:177px;
	height:21px;
	position:absolute;
	bottom:0px;
}

.MoreButton a
{
	display:block;
	width:177px;
	height:21px;
	padding:0px;
	margin:0px;
}

#NewsArchive
{
	position:absolute;
	right:0px;
	bottom:47px;
}

/* IE6 needs this for some reason */
* html #NewsArchive
{
	right:-1px;
	bottom:46px;
}

/* Dept general info styles */

#GeneralInfo
{
	color:#fff;
	padding:0px 7px 15px 7px;
	margin:0px 0px 0px 0px;
	/*border-top:5px solid #a61022;*/
}

#RightNav h4
{
	color:#fff;
	padding:7px;
	margin:0px;
	border-bottom:3px solid #a61022;
}

#DeptLinks
{
	color:#fff;
	padding:15px 7px 15px 7px;
	margin:0px 0px 0px 0px;
	border-top:5px solid #a61022;
}

/* Dept List styles */

.DeptNavList
{
	width:180px;
	float:left;
	margin-right:12px;
	padding:0px;
}

.DeptNavListLast
{
	width:180px;
	float:left;
	margin:0px;
	padding:0px;
}

.DeptNavList .DeptHead,
.DeptNavListLast .DeptHead
{
	height:66px;
	position:relative;
}

.DeptNavList h2,
.DeptNavListLast h2
{
	position:absolute;
	bottom:0px;
}

.DeptNavList ul,
.DeptNavListLast ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.DeptNavList ul li,
.DeptNavListLast ul li
{
	margin:8px 0px 8px 0px;
	padding-left:14px;
	background-image:url(/images/OrangeListArrrow.gif);
	background-repeat:no-repeat;
	background-position:5px 4px;
}

.DeptNavList ul li a,
.DeptNavListLast ul li a
{
	margin:0px;
	padding:0px;
}

.DeptNavList,
.DeptNavListLast
{
	color:#100552;
}

.DeptFoot
{
	margin-top:35px;
}

#DeptFilesList
{
	margin-bottom:10px;
}
#DeptFilesList ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#DeptFilesList ul li
{
	margin:4px 0px 4px 0px;
	padding:0px 0px 0px 22px;
	list-style-type:none;
	background-repeat:no-repeat;
}

#DeptFilesList .FileInfoText
{
	font-size:0.85em;
}

/* section link styles */

.SectionLinkList
{
	margin:0px 0px 5px 0px;
	border-top:1px solid #f1f0e3;
	border-bottom:1px solid #f1f0e3;
}

.SectionLinkList table
{
	margin:0px 8px 5px 8px;
	padding:4px 0px 4px 0px;
}

.SectionLinkList table td
{
	background-repeat:no-repeat;
	background-position:0px 9px;
	padding:6px 0px 6px 22px;
	width:50%;
}

.ContentLinkList
{
	padding-top:5px;
	background-color:#f1f0e3;
	padding-bottom:2px;
}

.LinkHeader
{

	background-color:#fff;
	width:100%;
}

.ContentLinkList table
{
	margin:5px 8px 5px 8px;
	padding:0px;
}

.ContentLinkList table td
{
	background-repeat:no-repeat;
	background-position:0px 11px;
	padding:8px 15px 8px 22px;
	width:50%;
}

/* misc styles for presentation */

#PageCurveBottomImage
{
	background-image:url(/images/ContentCurveFoot.gif);
	background-repeat:no-repeat;
	height:72px;
	width:757px;
	clear:both;
}

#HomeCurveBottomImage
{
	background-image:url(/images/HomeCurveFoot.gif);
	background-repeat:no-repeat;
	height:47px;
	width:757px;
	clear:both;
}


/* news page styles */

#NewsImageWrapper
{
	float:right;
	margin:0px 0px 10px 10px;
}

#NewsTextWrapper
{
	margin:0px 0px 3px 0px;
}

#NewsArchiveWrapper
{
}

#NewsArchiveWrapper ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#NewsArchiveWrapper ul li
{
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #f1f0e3;
	
}

#NewsArchiveWrapper ul li .NewsImage
{
	float:right;
}

#NewsArchiveWrapper ul li .NewsTitle
{
	margin:0px;
	font-size:1.0em;
}

#NewsArchiveWrapper ul li .NewsText
{
	font-size:0.85em;
}

#NewsArchiveWrapper ul li .NewsText p
{
	margin:0px;
}


#NewsPager 
{
	text-align:center;
	margin:10px 0px 10px 0px;
}

#NewsPager ul
{
	text-align:center;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#NewsPager ul li
{
	margin:0px;
	padding:0px;
	display:inline;
}

/* Share Links */
.TwitterShareBottom 
{
	background: url('/images/ShareLinks.png') 0px -242px no-repeat;
	height:24px;
	width:74px;
	display:inline-block;
	outline:none;
}

.TwitterShareTop 
{
	background: url('/images/ShareLinks.png') 0px -54px no-repeat;
	height:24px;
	width:24px;
	display:inline-block;
	text-indent:-10000px;
	outline:none;
}

.FacebookShareBottom 
{
	background: url('/images/ShareLinks.png') 0px -188px no-repeat;
	height:24px;
	width:89px;
	display:inline-block;
	outline:none;
	margin-right:46px;
	margin-left:2px;
}

.FacebookShareTop
{
	background: url('/images/ShareLinks.png') 0px 0px no-repeat;
	height:24px;
	width:24px;
	display:inline-block;
	text-indent:-10000px;
	outline:none;
}

.ShareBottomText 
{
	background: url('/images/ShareLinks.png') 0px -148px no-repeat;
	height:10px; 
	border-bottom:3px solid #f1f0e3;
	padding-bottom:9px;
	margin-bottom:7px;
	margin-top:40px;
}

.ShareTopText 
{
	background: url('/images/ShareLinks.png') 0px -102px no-repeat;
	height:24px; 
	width:56px;
	display:inline-block;
}

.ShareTop
{
	position:relative;
	float:right;
	top:-52px;
	height:24px;
	line-height:24px;
}

.Spacer 
{
	height:10px;
	
}

#ContentTitle 
{
}

#ContentTitle h1 
{
}